@charset "utf-8";

* {margin:0;padding:0;}
a {outline-style:none; color: #FA2C1B;}
h1,ul,li{list-style:none;}


html {
	margin			: 0;
	padding			: 0;
	overflow		: auto;
}
body {
	background:#000;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:13px;
	margin			: 0;
	padding			: 0;
	width			: 100%;
	height			: 100%;
}
#main {
	width			: 100%;
	height			: 100%;
	line-height		: 0;
	text-align		: center;
	z-index:1;
}

#plane {
		width		: 960px;
		height:610px;
		margin		: 0 auto;
	}
	
h1 {
	margin			: 0 0 1em 0;
	padding			: .5em 0;
	font-size		: 1em;
	text-align		: left;
	text-indent:-9999px;
}

img {
	border			: none;
}

blockquote {
	margin			: 1em 0 0 0;
	padding			: .5em;
}



#attention{
	text-align:center;
	line-height:120%;
	width:960px;
	margin:200px auto;
	padding:5px;
}

/*sns*/
#sns {
	position:absolute;
	width:100%;
	bottom:5px;
	text-align:center;
	z-index:100;
	display:none;
}

#snsPos {
	width:230px;
	margin:0 auto;

}


#sns li{
	margin-left:5px;
	float:right;
}

#fb,#tw{
	width:110px;
}


#footer {
	
	background:#000;
	height:190px;
	width:960px;
	margin:0 auto;
	text-align:center;
	
}


#bnr {
	width:910px;
	height:61px;
}

#bnr li {
	float:right;
	margin-left:5px;
}


#banner li {
	float:left;
	width:470px;
}



#banner {
	width:940px;
	height:60px;
	margin:15px auto;
	float:none;
	clear:both;

}

#banner2 {
	width:940px;
	height:60px;
	margin:15px auto;
	float:none;
	clear:both;

}


#share {
	width:460px;
	float:none;
	clear:both;
	margin:0 auto;
	padding:15px 0;
}

#banner2 li {
	float:left;
}


#share li {
	float:left;
}